[Desktop Entry]
Name=KDevBookmarks

GenericName=Bookmarks

Comment=Plugin that provides navigation and overview of active source bookmarks and persists them between sessions.

Type=Service
Exec=blubb
Icon=bookmark
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Project
X-TDE-Library=libkdevbookmarks
X-TDevelop-Version=5
X-TDevelop-Properties=CodeEditing
